function include(url){ 
  document.write('<script src="'+ url + '" type="text/javascript"></script>'); 
}
include('Scripts/helpers.min.js');
include('fancybox/jquery.fancybox.js?v=2.1.5');
include('Scripts/animations.js');
include('Scripts/bootstrap-hover-dropdown.js');

if(Page=='home'){
include('Scripts/fluid_dg.min.js');
}

if(Page=='details'){
}
if(Page=='video'){
}
$(window).load(function(e){
$('.send').fancybox({'width':500,'height':425,'type':'iframe',title:{type:'outside'}});
$('.video-pop').fancybox({'width':500,'height':360,'type':'iframe',title:{type:'outside'}});
$(".slide1").jCarouselLite({vertical:false,btnPrev:".prevs",btnNext:".nexts",hoverPause:true,visible:4,auto:3000,scroll: 1,speed:1200});
$(".pro-slide2").jCarouselLite({vertical:false,btnPrev:".prevs1",btnNext:".nexts1",hoverPause:true,visible:3,auto:3000,scroll: 1,speed:1200});
$(".pro-slide3").jCarouselLite({vertical:false,btnPrev:".prevs2",btnNext:".nexts2",hoverPause:true,visible:1,auto:3000,scroll: 1,speed:1200});
$("a[rel=galthumb]").fancybox({'type' : 'image','titlePosition' : 'over','titleFormat' : function(title, currentArray, currentIndex, currentOpts) {return '';}});

$('.mygallery').fancybox({
wrapCSS:'fancybox-custom',closeClick : true, openEffect : 'none',
helpers:{title : {type : 'inside'},
overlay:{css : {'background' : 'rgba(0,0,0,0.6)'}}}});

$('.dd_next').click(function(){
	$(this).next().slideToggle('fast');$(this).toggleClass('dd_next_act');
});
$(".scroll").click(function(event){
event.preventDefault();
$('html,body').animate({scrollTop:$(this.hash).offset().top-185}, 1000);
});

$('.servi').hover(function(){
	$(this).children(":first").stop().animate({'top':'50%'});},
	function(){
	$(this).children(":first").stop().animate({'top':'-240px'});}
)

$('.js-activated').dropdownHover().dropdown();

if(Page=='home'){
$(function(){$('#fluid_dg_wrap_1').fluid_dg({thumbnails: false,height:"50.3%",minHeight:'100',pagination:'false',navigation:'false',playPause:'false',loader:'none',hover:'false',time:3000});})
}


});

